Debian Bug report logs - #441380
openoffice.org_1:2.3.0~rc2-1(sparc/experimental): FTBFS: FATAL ERROR, could not mmap a file for executable memory

version graph

Package: openoffice.org; Maintainer for openoffice.org is Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>; Source for openoffice.org is src:openoffice.org.

Reported by: Frank Lichtenheld <djpig@debian.org>

Date: Sun, 9 Sep 2007 10:51:01 UTC

Severity: serious

Found in version openoffice.org/1:2.3.0~rc2-1

Fixed in version openoffice.org/1:2.3.0~rc3-1

Done: Rene Engelhard <rene@debian.org>

Bug is archived. No further changes may be made.

Forwarded to caolanm@redhat.com

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian OpenOffice Team <debian-openoffice@lists.debian.org>:
Bug#441380; Package openoffice.org. Full text and rfc822 format available.

Acknowledgement sent to Frank Lichtenheld <djpig@debian.org>:
New Bug report received and forwarded. Copy sent to Debian OpenOffice Team <debian-openoffice@lists.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Frank Lichtenheld <djpig@debian.org>
To: submit@bugs.debian.org
Subject: openoffice.org_1:2.3.0~rc2-1(sparc/experimental): FTBFS: FATAL ERROR, could not mmap a file for executable memory
Date: Sun, 9 Sep 2007 12:46:24 +0200
Package: openoffice.org
Version: 1:2.3.0~rc2-1
Severity: serious

Hi,

your package failed to build from source. Despite the contents of the
error message I don't think this is a local configuration problem since
it failed the same way on at least two architectures (sparc and amd64).

| Automatic build of openoffice.org_1:2.3.0~rc2-1 on odin by sbuild/sparc 98-farm
| Build started at 20070909-0820
| ******************************************************************************
| Checking available source versions...
| Fetching source files...
| Reading package lists...
| Building dependency tree...
| Need to get 383MB of source archives.
| Get:1 http://sinclair.farm.ftbfs.de experimental/main openoffice.org 1:2.3.0~rc2-1 (dsc) [8637B]
| Get:2 http://sinclair.farm.ftbfs.de experimental/main openoffice.org 1:2.3.0~rc2-1 (tar) [301MB]
| Get:3 http://sinclair.farm.ftbfs.de experimental/main openoffice.org 1:2.3.0~rc2-1 (diff) [81.2MB]
| Fetched 383MB in 2m15s (2832kB/s)
| Download complete and in download only mode
| ** Using build dependencies supplied by package:
| Build-Depends: lsb-release, bzip2, bison (>= 1:1.875a-1) [i386 powerpc sparc amd64 ppc64], flex [i386 powerpc sparc amd64 ppc64], libpam0g-dev [i386 powerpc sparc amd64 ppc64], libxaw7-dev [i386 powerpc sparc amd64 ppc64], unzip [i386 powerpc sparc amd64 ppc64], zip [i386 powerpc sparc amd64 ppc64], autoconf [i386 powerpc sparc amd64 ppc64], sharutils [i386 powerpc sparc amd64 ppc64], pkg-config [i386 powerpc sparc amd64 ppc64], xutils [i386 powerpc sparc amd64 ppc64], libfontconfig1-dev [i386 powerpc sparc amd64 ppc64], binutils (>= 2.14.90.0.6-3) [sparc], libc6 (>= 2.3.2-1) [powerpc], zlib1g-dev [i386 powerpc sparc amd64 ppc64], libfreetype6-dev [i386 powerpc sparc amd64 ppc64], libx11-dev [i386 powerpc sparc amd64 ppc64], libsm-dev [i386 powerpc sparc amd64 ppc64], libxt-dev [i386 powerpc sparc amd64 ppc64], libxext-dev [i386 powerpc sparc amd64 ppc64], libice-dev [i386 powerpc sparc amd64 ppc64], libsane-dev [i386 powerpc sparc amd64 ppc64], libxrender-dev [i386 powerpc sparc amd64 ppc64], libcupsys2-dev [i386 powerpc sparc amd64 ppc64], libarchive-zip-perl [i386 powerpc sparc amd64 ppc64], libstartup-notification0-dev [i386 powerpc sparc amd64 ppc64], libpng12-dev [i386 powerpc sparc amd64 ppc64], libjpeg62-dev [i386 powerpc sparc amd64 ppc64], libxml2-dev [i386 powerpc sparc amd64 ppc64], libldap2-dev [i386 powerpc sparc amd64 ppc64], libexpat1-dev [i386 powerpc sparc amd64 ppc64], libgnomevfs2-dev [i386 powerpc sparc amd64 ppc64], fastjar [i386 powerpc sparc amd64 ppc64], libsndfile1-dev [i386 powerpc sparc amd64 ppc64], xsltproc [i386 powerpc sparc amd64 ppc64], graphicsmagick [i386 powerpc sparc amd64 ppc64], netpbm [i386 powerpc sparc amd64 ppc64], fdupes [i386 powerpc sparc amd64 ppc64], xml-core [i386 powerpc sparc amd64 ppc64], libxkbfile-dev [i386 powerpc sparc amd64 ppc64], libxinerama-dev [i386 powerpc sparc amd64 ppc64], x11proto-render-dev [i386 powerpc sparc amd64 ppc64], unixodbc-dev (>= 2.2.11) [i386 powerpc sparc amd64 ppc64], libxml-parser-perl [i386 powerpc sparc amd64 ppc64], gperf [i386 powerpc sparc amd64 ppc64], libpq-dev [i386 powerpc sparc amd64 ppc64], libcurl4-gnutls-dev [i386 powerpc sparc amd64 ppc64], libdb4.5-dev [i386 powerpc sparc amd64 ppc64], python-central (>= 0.5) [i386 powerpc sparc amd64 ppc64], debhelper (>= 5.0.37.2), python-dev (>= 2.4) [i386 powerpc sparc amd64 ppc64], java-gcj-compat-dev (>= 1.0.56) [i386 powerpc sparc amd64 ppc64], ant (>= 1.6.5) [i386 powerpc sparc amd64 ppc64], libxt-java (>= 0.20050823) [i386 powerpc sparc amd64 ppc64], libxerces2-java [i386 powerpc sparc amd64 ppc64], libxalan2-java (>= 2.6.0-1) [i386 powerpc sparc amd64 ppc64], mingw32 [i386 powerpc sparc amd64 ppc64], libxul-dev [i386 powerpc sparc amd64 ppc64], libnss3-dev [i386 powerpc sparc amd64 ppc64], dmake (>= 1:4.7) [i386 powerpc sparc amd64 ppc64], mono-mcs (>= 1.2.3) [i386 amd64], mono-gmcs (>= 1.2.3) [i386 amd64], libmono-dev (>= 1.2.3) [i386 amd64], mono-utils (>= 1.2.3) [i386 amd64], cli-common-dev (>= 0.4.4) [i386 amd64], libhunspell-dev (>= 1.1.5-2) [i386 powerpc sparc amd64 ppc64], libaltlinuxhyph-dev (>= 0.1.1-11) [i386 powerpc sparc amd64 ppc64], libstlport4.6-dev (>= 4.6.2-3) [i386 powerpc sparc amd64 ppc64], libboost-dev [i386 powerpc sparc amd64 ppc64], libvigraimpex-dev [i386 powerpc sparc amd64 ppc64], portaudio19-dev [i386 powerpc sparc amd64 ppc64], libwpd8-dev (>= 0.8.3-3) [i386 powerpc sparc amd64 ppc64], libwps-dev [i386 powerpc sparc amd64 ppc64], libwpg-dev [i386 powerpc sparc amd64 ppc64], libsvg-dev [i386 powerpc sparc amd64 ppc64], libicu-dev [i386 powerpc sparc amd64 ppc64], libxslt1-dev [i386 powerpc sparc amd64 ppc64], libcairo2-dev [i386 powerpc sparc amd64 ppc64], libglitz-glx1-dev [i386 powerpc sparc amd64 ppc64], kdelibs4-dev (>= 4:3.4.3-2) [i386 powerpc sparc amd64 ppc64], libhsqldb-java (>= 1.8.0.8-1) [i386 powerpc sparc amd64 ppc64], bsh (>= 2.0b4-1) [i386 powerpc sparc amd64 ppc64], liblpsolve55-dev (>= 5.5.0.10-4) [i386 powerpc sparc amd64 ppc64], lp-solve (>= 5.5.0.10-4) [i386 powerpc sparc amd64 ppc64], libsuitesparse-dev [i386 powerpc sparc amd64 ppc64], libdbus-glib-1-dev (>= 0.60) [i386 powerpc sparc amd64 ppc64], libgstreamer-plugins-base0.10-dev [i386 powerpc sparc amd64 ppc64], libneon26-dev [i386 powerpc sparc amd64 ppc64], libgtk2.0-dev (>= 2.10) [i386 powerpc sparc amd64 ppc64]
| Build-Conflicts: libcairo2 (= 1.4.8-1), libxul-dev (= 1.8.0.13~pre070720-0etch1), gjdoc (= 0.7.8-2)
| Checking for already installed source dependencies...
[...]
| cp pythonloader.py ../../unxlngs.pro/lib/pythonloader.py
| rm -f ../../unxlngs.pro/lib/pyuno_services.rdb ../../unxlngs.pro/lib/pyuno_services.tmp ../../unxlngs.pro/lib/pyuno_services.rdb
| cd ../../unxlngs.pro/lib && regcomp -register -r pyuno_services.tmp -c typeconverter.uno -c invocation.uno -c reflection.uno -c introspection.uno -c invocadapt.uno -c proxyfac.uno -c pythonloader.uno
| creation of executable memory area failed: No such file or directory
| FATAL ERROR, could not mmap a file for executable memory either in home dir or in /tmp
| Cannot continue, perhaps examine your mount options for those directories, or selinux
| dmake:  Error code 255, while making '../../unxlngs.pro/lib/pyuno_services.rdb'
| ---* tg_merge.mk *---
| 
| ERROR: Error 65280 occurred while making /build/buildd/openoffice.org-2.3.0~rc2/ooo-build/build/OOG680_m4/pyuno/source/loader
| make[1]: *** [stamp/build] Error 1
| make[1]: Leaving directory `/build/buildd/openoffice.org-2.3.0~rc2/ooo-build'
| make: *** [debian/stampdir/build] Error 2
| ******************************************************************************
| Build finished at 20070909-1146
| FAILED [dpkg-buildpackage died]

Full build log(s): http://experimental.ftbfs.de/build.php?&ver=1:2.3.0~rc2-1&pkg=openoffice.org&arch=sparc

Gruesse,
-- 
Frank Lichtenheld <frank@lichtenheld.de>
www: http://www.djpig.de/




Reply sent to Rene Engelhard <rene@debian.org>:
You have marked Bug as forwarded. Full text and rfc822 format available.

Message #8 received at 441380-forwarded@bugs.debian.org (full text, mbox):

From: Rene Engelhard <rene@debian.org>
To: caolanm@redhat.com
Cc: 441380-forwarded@bugs.debian.org
Subject: [djpig@debian.org: Bug#441380: openoffice.org_1:2.3.0~rc2-1(sparc/experimental): FTBFS: FATAL ERROR, could not mmap a file for executable memory]
Date: Sun, 9 Sep 2007 15:29:39 +0200
[Message part 1 (text/plain, inline)]
[ please keep 441380-forwarded@bugs.debian.org in the loop ]

Hi Caolan,

any idea with this? Seems to be caused by ooo80816.selinux.bridges..
It's in clean chroots.

It also failed on ppc the same way.

Regards,

Rene

----- Forwarded message from Frank Lichtenheld <djpig@debian.org> -----

Subject: Bug#441380: openoffice.org_1:2.3.0~rc2-1(sparc/experimental): FTBFS: FATAL ERROR, could not mmap a file for executable
	memory
Reply-To: Frank Lichtenheld <djpig@debian.org>, 441380@bugs.debian.org
Date: Sun, 9 Sep 2007 12:46:24 +0200
From: Frank Lichtenheld <djpig@debian.org>
To: submit@bugs.debian.org
User-Agent: Mutt/1.5.16 (2007-06-11)

Package: openoffice.org
Version: 1:2.3.0~rc2-1
Severity: serious

Hi,

your package failed to build from source. Despite the contents of the
error message I don't think this is a local configuration problem since
it failed the same way on at least two architectures (sparc and amd64).

| Automatic build of openoffice.org_1:2.3.0~rc2-1 on odin by sbuild/sparc 98-farm
| Build started at 20070909-0820
| ******************************************************************************
| Checking available source versions...
| Fetching source files...
| Reading package lists...
| Building dependency tree...
| Need to get 383MB of source archives.
| Get:1 http://sinclair.farm.ftbfs.de experimental/main openoffice.org 1:2.3.0~rc2-1 (dsc) [8637B]
| Get:2 http://sinclair.farm.ftbfs.de experimental/main openoffice.org 1:2.3.0~rc2-1 (tar) [301MB]
| Get:3 http://sinclair.farm.ftbfs.de experimental/main openoffice.org 1:2.3.0~rc2-1 (diff) [81.2MB]
| Fetched 383MB in 2m15s (2832kB/s)
| Download complete and in download only mode
| ** Using build dependencies supplied by package:
| Build-Depends: lsb-release, bzip2, bison (>= 1:1.875a-1) [i386 powerpc sparc amd64 ppc64], flex [i386 powerpc sparc amd64 ppc64], libpam0g-dev [i386 powerpc sparc amd64 ppc64], libxaw7-dev [i386 powerpc sparc amd64 ppc64], unzip [i386 powerpc sparc amd64 ppc64], zip [i386 powerpc sparc amd64 ppc64], autoconf [i386 powerpc sparc amd64 ppc64], sharutils [i386 powerpc sparc amd64 ppc64], pkg-config [i386 powerpc sparc amd64 ppc64], xutils [i386 powerpc sparc amd64 ppc64], libfontconfig1-dev [i386 powerpc sparc amd64 ppc64], binutils (>= 2.14.90.0.6-3) [sparc], libc6 (>= 2.3.2-1) [powerpc], zlib1g-dev [i386 powerpc sparc amd64 ppc64], libfreetype6-dev [i386 powerpc sparc amd64 ppc64], libx11-dev [i386 powerpc sparc amd64 ppc64], libsm-dev [i386 powerpc sparc amd64 ppc64], libxt-dev [i386 powerpc sparc amd64 ppc64], libxext-dev [i386 powerpc sparc amd64 ppc64], libice-dev [i386 powerpc sparc amd64 ppc64], libsane-dev [i386 powerpc sparc amd64 ppc64], libxrender-dev [i386 powerpc sparc amd64 ppc64], libcupsys2-dev [i386 powerpc sparc amd64 ppc64], libarchive-zip-perl [i386 powerpc sparc amd64 ppc64], libstartup-notification0-dev [i386 powerpc sparc amd64 ppc64], libpng12-dev [i386 powerpc sparc amd64 ppc64], libjpeg62-dev [i386 powerpc sparc amd64 ppc64], libxml2-dev [i386 powerpc sparc amd64 ppc64], libldap2-dev [i386 powerpc sparc amd64 ppc64], libexpat1-dev [i386 powerpc sparc amd64 ppc64], libgnomevfs2-dev [i386 powerpc sparc amd64 ppc64], fastjar [i386 powerpc sparc amd64 ppc64], libsndfile1-dev [i386 powerpc sparc amd64 ppc64], xsltproc [i386 powerpc sparc amd64 ppc64], graphicsmagick [i386 powerpc sparc amd64 ppc64], netpbm [i386 powerpc sparc amd64 ppc64], fdupes [i386 powerpc sparc amd64 ppc64], xml-core [i386 powerpc sparc amd64 ppc64], libxkbfile-dev [i386 powerpc sparc amd64 ppc64], libxinerama-dev [i386 powerpc sparc amd64 ppc64], x11proto-render-dev [i386 powerpc sparc amd64 ppc64], unixodbc-dev (>= 2.2.11) [i386 powerpc sparc amd64 ppc64], libxml-parser-perl [i386 powerpc sparc amd64 ppc64], gperf [i386 powerpc sparc amd64 ppc64], libpq-dev [i386 powerpc sparc amd64 ppc64], libcurl4-gnutls-dev [i386 powerpc sparc amd64 ppc64], libdb4.5-dev [i386 powerpc sparc amd64 ppc64], python-central (>= 0.5) [i386 powerpc sparc amd64 ppc64], debhelper (>= 5.0.37.2), python-dev (>= 2.4) [i386 powerpc sparc amd64 ppc64], java-gcj-compat-dev (>= 1.0.56) [i386 powerpc sparc amd64 ppc64], ant (>= 1.6.5) [i386 powerpc sparc amd64 ppc64], libxt-java (>= 0.20050823) [i386 powerpc sparc amd64 ppc64], libxerces2-java [i386 powerpc sparc amd64 ppc64], libxalan2-java (>= 2.6.0-1) [i386 powerpc sparc amd64 ppc64], mingw32 [i386 powerpc sparc amd64 ppc64], libxul-dev [i386 powerpc sparc amd64 ppc64], libnss3-dev [i386 powerpc sparc amd64 ppc64], dmake (>= 1:4.7) [i386 powerpc sparc amd64 ppc64], mono-mcs (>= 1.2.3) [i386 amd64], mono-gmcs (>= 1.2.3) [i386 amd64], libmono-dev (>= 1.2.3) [i386 amd64], mono-utils (>= 1.2.3) [i386 amd64], cli-common-dev (>= 0.4.4) [i386 amd64], libhunspell-dev (>= 1.1.5-2) [i386 powerpc sparc amd64 ppc64], libaltlinuxhyph-dev (>= 0.1.1-11) [i386 powerpc sparc amd64 ppc64], libstlport4.6-dev (>= 4.6.2-3) [i386 powerpc sparc amd64 ppc64], libboost-dev [i386 powerpc sparc amd64 ppc64], libvigraimpex-dev [i386 powerpc sparc amd64 ppc64], portaudio19-dev [i386 powerpc sparc amd64 ppc64], libwpd8-dev (>= 0.8.3-3) [i386 powerpc sparc amd64 ppc64], libwps-dev [i386 powerpc sparc amd64 ppc64], libwpg-dev [i386 powerpc sparc amd64 ppc64], libsvg-dev [i386 powerpc sparc amd64 ppc64], libicu-dev [i386 powerpc sparc amd64 ppc64], libxslt1-dev [i386 powerpc sparc amd64 ppc64], libcairo2-dev [i386 powerpc sparc amd64 ppc64], libglitz-glx1-dev [i386 powerpc sparc amd64 ppc64], kdelibs4-dev (>= 4:3.4.3-2) [i386 powerpc sparc amd64 ppc64], libhsqldb-java (>= 1.8.0.8-1) [i386 powerpc sparc amd64 ppc64], bsh (>= 2.0b4-1) [i386 powerpc sparc amd64 ppc64], liblpsolve55-dev (>= 5.5.0.10-4) [i386 powerpc sparc amd64 ppc64], lp-solve (>= 5.5.0.10-4) [i386 powerpc sparc amd64 ppc64], libsuitesparse-dev [i386 powerpc sparc amd64 ppc64], libdbus-glib-1-dev (>= 0.60) [i386 powerpc sparc amd64 ppc64], libgstreamer-plugins-base0.10-dev [i386 powerpc sparc amd64 ppc64], libneon26-dev [i386 powerpc sparc amd64 ppc64], libgtk2.0-dev (>= 2.10) [i386 powerpc sparc amd64 ppc64]
| Build-Conflicts: libcairo2 (= 1.4.8-1), libxul-dev (= 1.8.0.13~pre070720-0etch1), gjdoc (= 0.7.8-2)
| Checking for already installed source dependencies...
[...]
| cp pythonloader.py ../../unxlngs.pro/lib/pythonloader.py
| rm -f ../../unxlngs.pro/lib/pyuno_services.rdb ../../unxlngs.pro/lib/pyuno_services.tmp ../../unxlngs.pro/lib/pyuno_services.rdb
| cd ../../unxlngs.pro/lib && regcomp -register -r pyuno_services.tmp -c typeconverter.uno -c invocation.uno -c reflection.uno -c introspection.uno -c invocadapt.uno -c proxyfac.uno -c pythonloader.uno
| creation of executable memory area failed: No such file or directory
| FATAL ERROR, could not mmap a file for executable memory either in home dir or in /tmp
| Cannot continue, perhaps examine your mount options for those directories, or selinux
| dmake:  Error code 255, while making '../../unxlngs.pro/lib/pyuno_services.rdb'
| ---* tg_merge.mk *---
| 
| ERROR: Error 65280 occurred while making /build/buildd/openoffice.org-2.3.0~rc2/ooo-build/build/OOG680_m4/pyuno/source/loader
| make[1]: *** [stamp/build] Error 1
| make[1]: Leaving directory `/build/buildd/openoffice.org-2.3.0~rc2/ooo-build'
| make: *** [debian/stampdir/build] Error 2
| ******************************************************************************
| Build finished at 20070909-1146
| FAILED [dpkg-buildpackage died]

Full build log(s): http://experimental.ftbfs.de/build.php?&ver=1:2.3.0~rc2-1&pkg=openoffice.org&arch=sparc

Gruesse,
-- 
Frank Lichtenheld <frank@lichtenheld.de>
www: http://www.djpig.de/


----- End forwarded message -----

Grüße/Regards,

René
-- 
 .''`.  René Engelhard -- Debian GNU/Linux Developer
 : :' : http://www.debian.org | http://people.debian.org/~rene/
 `. `'  rene@debian.org | GnuPG-Key ID: 248AEB73
   `-   Fingerprint: 41FA F208 28D4 7CA5 19BB  7AD9 F859 90B0 248A EB73

[signature.asc (application/pgp-signature, inline)]

Tags added: pending Request was from rene.engelhard@gmx.de (Rene Engelhard) to control@bugs.debian.org. (Mon, 10 Sep 2007 22:30:07 GMT) Full text and rfc822 format available.

Reply sent to Rene Engelhard <rene@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Frank Lichtenheld <djpig@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #15 received at 441380-close@bugs.debian.org (full text, mbox):

From: Rene Engelhard <rene@debian.org>
To: 441380-close@bugs.debian.org
Subject: Bug#441380: fixed in openoffice.org 1:2.3.0~rc3-1
Date: Wed, 12 Sep 2007 09:03:14 +0000
Source: openoffice.org
Source-Version: 1:2.3.0~rc3-1

We believe that the bug you reported is fixed in the latest version of
openoffice.org, which is due to be installed in the Debian FTP archive:

broffice.org_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/broffice.org_2.3.0~rc3-1_all.deb
libmythes-dev_2.3.0~rc3-1_i386.deb
  to pool/main/o/openoffice.org/libmythes-dev_2.3.0~rc3-1_i386.deb
libuno-cil_2.3.0~rc3-1_i386.deb
  to pool/main/o/openoffice.org/libuno-cil_2.3.0~rc3-1_i386.deb
mozilla-openoffice.org_2.3.0~rc3-1_i386.deb
  to pool/main/o/openoffice.org/mozilla-openoffice.org_2.3.0~rc3-1_i386.deb
openoffice.org-base_2.3.0~rc3-1_i386.deb
  to pool/main/o/openoffice.org/openoffice.org-base_2.3.0~rc3-1_i386.deb
openoffice.org-calc_2.3.0~rc3-1_i386.deb
  to pool/main/o/openoffice.org/openoffice.org-calc_2.3.0~rc3-1_i386.deb
openoffice.org-common_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-common_2.3.0~rc3-1_all.deb
openoffice.org-core_2.3.0~rc3-1_i386.deb
  to pool/main/o/openoffice.org/openoffice.org-core_2.3.0~rc3-1_i386.deb
openoffice.org-dbg_2.3.0~rc3-1_i386.deb
  to pool/main/o/openoffice.org/openoffice.org-dbg_2.3.0~rc3-1_i386.deb
openoffice.org-dev-doc_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-dev-doc_2.3.0~rc3-1_all.deb
openoffice.org-dev_2.3.0~rc3-1_i386.deb
  to pool/main/o/openoffice.org/openoffice.org-dev_2.3.0~rc3-1_i386.deb
openoffice.org-draw_2.3.0~rc3-1_i386.deb
  to pool/main/o/openoffice.org/openoffice.org-draw_2.3.0~rc3-1_i386.deb
openoffice.org-dtd-officedocument1.0_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-dtd-officedocument1.0_2.3.0~rc3-1_all.deb
openoffice.org-evolution_2.3.0~rc3-1_i386.deb
  to pool/main/o/openoffice.org/openoffice.org-evolution_2.3.0~rc3-1_i386.deb
openoffice.org-filter-binfilter_2.3.0~rc3-1_i386.deb
  to pool/main/o/openoffice.org/openoffice.org-filter-binfilter_2.3.0~rc3-1_i386.deb
openoffice.org-filter-mobiledev_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-filter-mobiledev_2.3.0~rc3-1_all.deb
openoffice.org-gnome_2.3.0~rc3-1_i386.deb
  to pool/main/o/openoffice.org/openoffice.org-gnome_2.3.0~rc3-1_i386.deb
openoffice.org-gtk_2.3.0~rc3-1_i386.deb
  to pool/main/o/openoffice.org/openoffice.org-gtk_2.3.0~rc3-1_i386.deb
openoffice.org-headless_2.3.0~rc3-1_i386.deb
  to pool/main/o/openoffice.org/openoffice.org-headless_2.3.0~rc3-1_i386.deb
openoffice.org-help-cs_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-cs_2.3.0~rc3-1_all.deb
openoffice.org-help-da_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-da_2.3.0~rc3-1_all.deb
openoffice.org-help-de_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-de_2.3.0~rc3-1_all.deb
openoffice.org-help-dz_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-dz_2.3.0~rc3-1_all.deb
openoffice.org-help-en-gb_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-en-gb_2.3.0~rc3-1_all.deb
openoffice.org-help-en-us_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-en-us_2.3.0~rc3-1_all.deb
openoffice.org-help-es_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-es_2.3.0~rc3-1_all.deb
openoffice.org-help-et_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-et_2.3.0~rc3-1_all.deb
openoffice.org-help-fr_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-fr_2.3.0~rc3-1_all.deb
openoffice.org-help-gl_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-gl_2.3.0~rc3-1_all.deb
openoffice.org-help-hi-in_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-hi-in_2.3.0~rc3-1_all.deb
openoffice.org-help-hu_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-hu_2.3.0~rc3-1_all.deb
openoffice.org-help-it_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-it_2.3.0~rc3-1_all.deb
openoffice.org-help-ja_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-ja_2.3.0~rc3-1_all.deb
openoffice.org-help-km_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-km_2.3.0~rc3-1_all.deb
openoffice.org-help-ko_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-ko_2.3.0~rc3-1_all.deb
openoffice.org-help-nl_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-nl_2.3.0~rc3-1_all.deb
openoffice.org-help-pl_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-pl_2.3.0~rc3-1_all.deb
openoffice.org-help-pt-br_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-pt-br_2.3.0~rc3-1_all.deb
openoffice.org-help-pt_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-pt_2.3.0~rc3-1_all.deb
openoffice.org-help-ru_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-ru_2.3.0~rc3-1_all.deb
openoffice.org-help-sl_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-sl_2.3.0~rc3-1_all.deb
openoffice.org-help-sv_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-sv_2.3.0~rc3-1_all.deb
openoffice.org-help-zh-cn_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-zh-cn_2.3.0~rc3-1_all.deb
openoffice.org-help-zh-tw_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-zh-tw_2.3.0~rc3-1_all.deb
openoffice.org-impress_2.3.0~rc3-1_i386.deb
  to pool/main/o/openoffice.org/openoffice.org-impress_2.3.0~rc3-1_i386.deb
openoffice.org-java-common_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-java-common_2.3.0~rc3-1_all.deb
openoffice.org-kde_2.3.0~rc3-1_i386.deb
  to pool/main/o/openoffice.org/openoffice.org-kde_2.3.0~rc3-1_i386.deb
openoffice.org-l10n-af_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-af_2.3.0~rc3-1_all.deb
openoffice.org-l10n-as-in_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-as-in_2.3.0~rc3-1_all.deb
openoffice.org-l10n-be-by_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-be-by_2.3.0~rc3-1_all.deb
openoffice.org-l10n-bg_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-bg_2.3.0~rc3-1_all.deb
openoffice.org-l10n-bn_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-bn_2.3.0~rc3-1_all.deb
openoffice.org-l10n-br_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-br_2.3.0~rc3-1_all.deb
openoffice.org-l10n-bs_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-bs_2.3.0~rc3-1_all.deb
openoffice.org-l10n-ca_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ca_2.3.0~rc3-1_all.deb
openoffice.org-l10n-cs_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-cs_2.3.0~rc3-1_all.deb
openoffice.org-l10n-da_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-da_2.3.0~rc3-1_all.deb
openoffice.org-l10n-de_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-de_2.3.0~rc3-1_all.deb
openoffice.org-l10n-dz_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-dz_2.3.0~rc3-1_all.deb
openoffice.org-l10n-el_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-el_2.3.0~rc3-1_all.deb
openoffice.org-l10n-en-gb_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-en-gb_2.3.0~rc3-1_all.deb
openoffice.org-l10n-en-za_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-en-za_2.3.0~rc3-1_all.deb
openoffice.org-l10n-eo_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-eo_2.3.0~rc3-1_all.deb
openoffice.org-l10n-es_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-es_2.3.0~rc3-1_all.deb
openoffice.org-l10n-et_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-et_2.3.0~rc3-1_all.deb
openoffice.org-l10n-fa_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-fa_2.3.0~rc3-1_all.deb
openoffice.org-l10n-fi_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-fi_2.3.0~rc3-1_all.deb
openoffice.org-l10n-fr_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-fr_2.3.0~rc3-1_all.deb
openoffice.org-l10n-ga_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ga_2.3.0~rc3-1_all.deb
openoffice.org-l10n-gl_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-gl_2.3.0~rc3-1_all.deb
openoffice.org-l10n-gu-in_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-gu-in_2.3.0~rc3-1_all.deb
openoffice.org-l10n-he_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-he_2.3.0~rc3-1_all.deb
openoffice.org-l10n-hi-in_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-hi-in_2.3.0~rc3-1_all.deb
openoffice.org-l10n-hr_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-hr_2.3.0~rc3-1_all.deb
openoffice.org-l10n-hu_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-hu_2.3.0~rc3-1_all.deb
openoffice.org-l10n-in_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-in_2.3.0~rc3-1_all.deb
openoffice.org-l10n-it_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-it_2.3.0~rc3-1_all.deb
openoffice.org-l10n-ja_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ja_2.3.0~rc3-1_all.deb
openoffice.org-l10n-ka_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ka_2.3.0~rc3-1_all.deb
openoffice.org-l10n-km_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-km_2.3.0~rc3-1_all.deb
openoffice.org-l10n-ko_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ko_2.3.0~rc3-1_all.deb
openoffice.org-l10n-ku_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ku_2.3.0~rc3-1_all.deb
openoffice.org-l10n-lo_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-lo_2.3.0~rc3-1_all.deb
openoffice.org-l10n-lt_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-lt_2.3.0~rc3-1_all.deb
openoffice.org-l10n-lv_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-lv_2.3.0~rc3-1_all.deb
openoffice.org-l10n-mk_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-mk_2.3.0~rc3-1_all.deb
openoffice.org-l10n-ml-in_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ml-in_2.3.0~rc3-1_all.deb
openoffice.org-l10n-mr-in_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-mr-in_2.3.0~rc3-1_all.deb
openoffice.org-l10n-nb_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-nb_2.3.0~rc3-1_all.deb
openoffice.org-l10n-ne_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ne_2.3.0~rc3-1_all.deb
openoffice.org-l10n-nl_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-nl_2.3.0~rc3-1_all.deb
openoffice.org-l10n-nn_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-nn_2.3.0~rc3-1_all.deb
openoffice.org-l10n-nr_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-nr_2.3.0~rc3-1_all.deb
openoffice.org-l10n-ns_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ns_2.3.0~rc3-1_all.deb
openoffice.org-l10n-or-in_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-or-in_2.3.0~rc3-1_all.deb
openoffice.org-l10n-pa-in_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-pa-in_2.3.0~rc3-1_all.deb
openoffice.org-l10n-pl_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-pl_2.3.0~rc3-1_all.deb
openoffice.org-l10n-pt-br_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-pt-br_2.3.0~rc3-1_all.deb
openoffice.org-l10n-pt_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-pt_2.3.0~rc3-1_all.deb
openoffice.org-l10n-ru_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ru_2.3.0~rc3-1_all.deb
openoffice.org-l10n-rw_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-rw_2.3.0~rc3-1_all.deb
openoffice.org-l10n-sk_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-sk_2.3.0~rc3-1_all.deb
openoffice.org-l10n-sl_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-sl_2.3.0~rc3-1_all.deb
openoffice.org-l10n-sr-cs_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-sr-cs_2.3.0~rc3-1_all.deb
openoffice.org-l10n-ss_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ss_2.3.0~rc3-1_all.deb
openoffice.org-l10n-st_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-st_2.3.0~rc3-1_all.deb
openoffice.org-l10n-sv_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-sv_2.3.0~rc3-1_all.deb
openoffice.org-l10n-ta-in_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ta-in_2.3.0~rc3-1_all.deb
openoffice.org-l10n-te-in_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-te-in_2.3.0~rc3-1_all.deb
openoffice.org-l10n-tg_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-tg_2.3.0~rc3-1_all.deb
openoffice.org-l10n-th_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-th_2.3.0~rc3-1_all.deb
openoffice.org-l10n-tn_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-tn_2.3.0~rc3-1_all.deb
openoffice.org-l10n-tr_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-tr_2.3.0~rc3-1_all.deb
openoffice.org-l10n-ts_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ts_2.3.0~rc3-1_all.deb
openoffice.org-l10n-uk_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-uk_2.3.0~rc3-1_all.deb
openoffice.org-l10n-uz_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-uz_2.3.0~rc3-1_all.deb
openoffice.org-l10n-ve_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ve_2.3.0~rc3-1_all.deb
openoffice.org-l10n-vi_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-vi_2.3.0~rc3-1_all.deb
openoffice.org-l10n-xh_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-xh_2.3.0~rc3-1_all.deb
openoffice.org-l10n-za_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-za_2.3.0~rc3-1_all.deb
openoffice.org-l10n-zh-cn_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-zh-cn_2.3.0~rc3-1_all.deb
openoffice.org-l10n-zh-tw_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-zh-tw_2.3.0~rc3-1_all.deb
openoffice.org-l10n-zu_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-zu_2.3.0~rc3-1_all.deb
openoffice.org-math_2.3.0~rc3-1_i386.deb
  to pool/main/o/openoffice.org/openoffice.org-math_2.3.0~rc3-1_i386.deb
openoffice.org-officebean_2.3.0~rc3-1_i386.deb
  to pool/main/o/openoffice.org/openoffice.org-officebean_2.3.0~rc3-1_i386.deb
openoffice.org-qa-api-tests_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-qa-api-tests_2.3.0~rc3-1_all.deb
openoffice.org-qa-tools_2.3.0~rc3-1_i386.deb
  to pool/main/o/openoffice.org/openoffice.org-qa-tools_2.3.0~rc3-1_i386.deb
openoffice.org-report-builder_1.0.0+OOo2.3.0~rc3-1_i386.deb
  to pool/main/o/openoffice.org/openoffice.org-report-builder_1.0.0+OOo2.3.0~rc3-1_i386.deb
openoffice.org-sdbc-postgresql_0.7.5+OOo2.3.0~rc3-1_i386.deb
  to pool/main/o/openoffice.org/openoffice.org-sdbc-postgresql_0.7.5+OOo2.3.0~rc3-1_i386.deb
openoffice.org-style-andromeda_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-style-andromeda_2.3.0~rc3-1_all.deb
openoffice.org-style-crystal_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-style-crystal_2.3.0~rc3-1_all.deb
openoffice.org-style-hicontrast_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-style-hicontrast_2.3.0~rc3-1_all.deb
openoffice.org-style-industrial_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-style-industrial_2.3.0~rc3-1_all.deb
openoffice.org-style-tango_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-style-tango_2.3.0~rc3-1_all.deb
openoffice.org-writer_2.3.0~rc3-1_i386.deb
  to pool/main/o/openoffice.org/openoffice.org-writer_2.3.0~rc3-1_i386.deb
openoffice.org_2.3.0~rc3-1.diff.gz
  to pool/main/o/openoffice.org/openoffice.org_2.3.0~rc3-1.diff.gz
openoffice.org_2.3.0~rc3-1.dsc
  to pool/main/o/openoffice.org/openoffice.org_2.3.0~rc3-1.dsc
openoffice.org_2.3.0~rc3-1_i386.deb
  to pool/main/o/openoffice.org/openoffice.org_2.3.0~rc3-1_i386.deb
openoffice.org_2.3.0~rc3.orig.tar.gz
  to pool/main/o/openoffice.org/openoffice.org_2.3.0~rc3.orig.tar.gz
python-uno_2.3.0~rc3-1_i386.deb
  to pool/main/o/openoffice.org/python-uno_2.3.0~rc3-1_i386.deb
ttf-opensymbol_2.3.0~rc3-1_all.deb
  to pool/main/o/openoffice.org/ttf-opensymbol_2.3.0~rc3-1_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 441380@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Rene Engelhard <rene@debian.org> (supplier of updated openoffice.org package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue, 11 Sep 2007 21:28:10 +0200
Source: openoffice.org
Binary: openoffice.org-l10n-dz openoffice.org-gtk openoffice.org-l10n-ts openoffice.org-l10n-zu openoffice.org-help-zh-cn openoffice.org-help-ru openoffice.org-l10n-ru openoffice.org-l10n-be-by openoffice.org-l10n-ka openoffice.org-writer openoffice.org-l10n-lt openoffice.org-l10n-gu-in openoffice.org-help-en-gb openoffice.org-l10n-lo openoffice.org-l10n-da openoffice.org-kde openoffice.org-help-en-us openoffice.org-l10n-hu openoffice.org-l10n-pt openoffice.org-core openoffice.org-l10n-nb openoffice.org-l10n-ca openoffice.org-help-sl openoffice.org-l10n-ve ttf-opensymbol openoffice.org-l10n-ss openoffice.org-style-tango openoffice.org-evolution openoffice.org-filter-mobiledev openoffice.org-l10n-et openoffice.org-math openoffice.org-l10n-bn openoffice.org-style-crystal openoffice.org-l10n-tn openoffice.org-qa-api-tests openoffice.org-l10n-ns openoffice.org-sdbc-postgresql openoffice.org-headless openoffice.org-l10n-ne openoffice.org-l10n-el openoffice.org-l10n-ja openoffice.org-l10n-pt-br openoffice.org-l10n-af openoffice.org-l10n-in openoffice.org-dev openoffice.org-help-nl openoffice.org-l10n-tr openoffice.org-help-cs openoffice.org-l10n-pl openoffice.org-help-de openoffice.org-help-pl openoffice.org-l10n-gl openoffice.org-qa-tools openoffice.org-dbg openoffice.org-l10n-eo openoffice.org-l10n-it openoffice.org-java-common broffice.org openoffice.org-help-it openoffice.org-l10n-sl openoffice.org-l10n-he openoffice.org-help-sv openoffice.org-dtd-officedocument1.0 openoffice.org-help-ja openoffice.org-l10n-or-in openoffice.org-common openoffice.org-help-pt openoffice.org-help-hi-in openoffice.org-l10n-tg openoffice.org-l10n-vi openoffice.org-gnome openoffice.org-l10n-ta-in openoffice.org-l10n-nr openoffice.org-l10n-cs openoffice.org-l10n-sr-cs openoffice.org-help-es openoffice.org-l10n-hr openoffice.org-base openoffice.org-l10n-fr openoffice.org-l10n-uz openoffice.org-l10n-zh-cn openoffice.org-l10n-es openoffice.org-l10n-zh-tw openoffice.org-l10n-de openoffice.org-help-km openoffice.org-dev-doc openoffice.org-style-industrial openoffice.org-help-dz openoffice.org-style-andromeda openoffice.org-report-builder openoffice.org-help-et openoffice.org-l10n-sk openoffice.org-l10n-nn openoffice.org-l10n-bs openoffice.org-l10n-fa openoffice.org-l10n-ga openoffice.org-help-da openoffice.org-style-hicontrast openoffice.org-l10n-za openoffice.org-l10n-pa-in openoffice.org-l10n-lv openoffice.org-l10n-ko openoffice.org-help-zh-tw openoffice.org-l10n-km openoffice.org-l10n-en-za openoffice.org-l10n-st openoffice.org-l10n-en-gb openoffice.org-l10n-bg openoffice.org-calc python-uno openoffice.org-l10n-ml-in openoffice.org-l10n-mk openoffice.org-l10n-as-in openoffice.org openoffice.org-l10n-rw mozilla-openoffice.org openoffice.org-l10n-hi-in openoffice.org-l10n-te-in openoffice.org-help-pt-br openoffice.org-officebean openoffice.org-draw openoffice.org-l10n-uk openoffice.org-l10n-br openoffice.org-l10n-ku openoffice.org-help-fr openoffice.org-help-hu libuno-cil openoffice.org-l10n-fi openoffice.org-help-ko openoffice.org-filter-binfilter openoffice.org-l10n-nl openoffice.org-impress openoffice.org-l10n-mr-in openoffice.org-l10n-sv openoffice.org-l10n-th libmythes-dev openoffice.org-l10n-xh openoffice.org-help-gl
Architecture: all i386 source 
Version: 1:2.3.0~rc3-1
Distribution: experimental
Urgency: low
Maintainer: Debian OpenOffice Team <debian-openoffice@lists.debian.org>
Changed-By: Rene Engelhard <rene@debian.org>
Description: 
 broffice.org - BrOffice.org office suite
 libmythes-dev - simple thesaurus library (development files)
 libuno-cil - Mono binding for OpenOffice.org
 mozilla-openoffice.org - OpenOffice.org Mozilla plugin
 openoffice.org - OpenOffice.org Office suite
 openoffice.org-base - OpenOffice.org office suite - database
 openoffice.org-calc - OpenOffice.org office suite - spreadsheet
 openoffice.org-common - OpenOffice.org office suite architecture independent files
 openoffice.org-core - OpenOffice.org office suite architecture dependent files
 openoffice.org-dbg - OpenOffice.org debug symbols
 openoffice.org-dev - OpenOffice.org SDK -- development files
 openoffice.org-dev-doc - OpenOffice.org SDK -- documentation
 openoffice.org-draw - OpenOffice.org office suite - drawing
 openoffice.org-dtd-officedocument1.0 - OfficeDocument 1.0 DTD (OpenOffice.org 1.x)
 openoffice.org-evolution - Evolution Addressbook support for OpenOffice.org
 openoffice.org-filter-binfilter - Legacy filters (e.g. StarOffice 5.2) for OpenOffice.org
 openoffice.org-filter-mobiledev - Mobile Devices Filters for OpenOffice.org
 openoffice.org-gnome - GNOME Integration for OpenOffice.org (VFS, GConf)
 openoffice.org-gtk - GTK Integration for OpenOffice.org (Widgets, Dialogs, Quickstarte
 openoffice.org-headless - Headless VCL plugin for OpenOffice.org
 openoffice.org-help-cs - Czech help for OpenOffice.org
 openoffice.org-help-da - Danish help for OpenOffice.org
 openoffice.org-help-de - German help for OpenOffice.org
 openoffice.org-help-dz - Dzongkha help for OpenOffice.org
 openoffice.org-help-en-gb - English_british help for OpenOffice.org
 openoffice.org-help-en-us - English_american help for OpenOffice.org
 openoffice.org-help-es - Spanish help for OpenOffice.org
 openoffice.org-help-et - Estonian help for OpenOffice.org
 openoffice.org-help-fr - French help for OpenOffice.org
 openoffice.org-help-gl - Galician help for OpenOffice.org
 openoffice.org-help-hi-in - Hindi help for OpenOffice.org
 openoffice.org-help-hu - Hungarian help for OpenOffice.org
 openoffice.org-help-it - Italian help for OpenOffice.org
 openoffice.org-help-ja - Japanese help for OpenOffice.org
 openoffice.org-help-km - Khmer help for OpenOffice.org
 openoffice.org-help-ko - Korean help for OpenOffice.org
 openoffice.org-help-nl - Dutch help for OpenOffice.org
 openoffice.org-help-pl - Polish help for OpenOffice.org
 openoffice.org-help-pt - Portuguese help for OpenOffice.org
 openoffice.org-help-pt-br - Portuguese_brazilian help for OpenOffice.org
 openoffice.org-help-ru - Russian help for OpenOffice.org
 openoffice.org-help-sl - Slovenian help for OpenOffice.org
 openoffice.org-help-sv - Swedish help for OpenOffice.org
 openoffice.org-help-zh-cn - Chinese_simplified help for OpenOffice.org
 openoffice.org-help-zh-tw - Chinese_traditional help for OpenOffice.org
 openoffice.org-impress - OpenOffice.org office suite - presentation
 openoffice.org-java-common - OpenOffice.org office suite Java support arch. independent files
 openoffice.org-kde - KDE Integration for OpenOffice.org (Widgets, Dialogs, Addressbook
 openoffice.org-l10n-af - Afrikaans language package for OpenOffice.org
 openoffice.org-l10n-as-in - Assamese language package for OpenOffice.org
 openoffice.org-l10n-be-by - Belarussian language package for OpenOffice.org
 openoffice.org-l10n-bg - Bulgarian language package for OpenOffice.org
 openoffice.org-l10n-bn - Bengali language package for OpenOffice.org
 openoffice.org-l10n-br - Breton language package for OpenOffice.org
 openoffice.org-l10n-bs - Bosnian language package for OpenOffice.org
 openoffice.org-l10n-ca - Catalan language package for OpenOffice.org
 openoffice.org-l10n-cs - Czech language package for OpenOffice.org
 openoffice.org-l10n-da - Danish language package for OpenOffice.org
 openoffice.org-l10n-de - German language package for OpenOffice.org
 openoffice.org-l10n-dz - Dzongkha language package for OpenOffice.org
 openoffice.org-l10n-el - Greek language package for OpenOffice.org
 openoffice.org-l10n-en-gb - English_british language package for OpenOffice.org
 openoffice.org-l10n-en-za - English_southafrican language package for OpenOffice.org
 openoffice.org-l10n-eo - Esperanto language package for OpenOffice.org
 openoffice.org-l10n-es - Spanish language package for OpenOffice.org
 openoffice.org-l10n-et - Estonian language package for OpenOffice.org
 openoffice.org-l10n-fa - Farsi language package for OpenOffice.org
 openoffice.org-l10n-fi - Finnish language package for OpenOffice.org
 openoffice.org-l10n-fr - French language package for OpenOffice.org
 openoffice.org-l10n-ga - Gaelic language package for OpenOffice.org
 openoffice.org-l10n-gl - Galician language package for OpenOffice.org
 openoffice.org-l10n-gu-in - Gujarati language package for OpenOffice.org
 openoffice.org-l10n-he - Hebrew language package for OpenOffice.org
 openoffice.org-l10n-hi-in - Hindi language package for OpenOffice.org
 openoffice.org-l10n-hr - Croatian language package for OpenOffice.org
 openoffice.org-l10n-hu - Hungarian language package for OpenOffice.org
 openoffice.org-l10n-in - Indic language packages for OpenOffice.org
 openoffice.org-l10n-it - Italian language package for OpenOffice.org
 openoffice.org-l10n-ja - Japanese language package for OpenOffice.org
 openoffice.org-l10n-ka - Georgian language package for OpenOffice.org
 openoffice.org-l10n-km - Khmer language package for OpenOffice.org
 openoffice.org-l10n-ko - Korean language package for OpenOffice.org
 openoffice.org-l10n-ku - Kurdish language package for OpenOffice.org
 openoffice.org-l10n-lo - Lao language package for OpenOffice.org
 openoffice.org-l10n-lt - Lithuanian language package for OpenOffice.org
 openoffice.org-l10n-lv - Latvian language package for OpenOffice.org
 openoffice.org-l10n-mk - Macedonian language package for OpenOffice.org
 openoffice.org-l10n-ml-in - Malayalam language package for OpenOffice.org
 openoffice.org-l10n-mr-in - Marathi language package for OpenOffice.org
 openoffice.org-l10n-nb - Norwegian language package for OpenOffice.org
 openoffice.org-l10n-ne - Nepalese language package for OpenOffice.org
 openoffice.org-l10n-nl - Dutch language package for OpenOffice.org
 openoffice.org-l10n-nn - Norwegian_nynorsk language package for OpenOffice.org
 openoffice.org-l10n-nr - Ndebele language package for OpenOffice.org
 openoffice.org-l10n-ns - Northernsotho language package for OpenOffice.org
 openoffice.org-l10n-or-in - Oriya language package for OpenOffice.org
 openoffice.org-l10n-pa-in - Punjabi language package for OpenOffice.org
 openoffice.org-l10n-pl - Polish language package for OpenOffice.org
 openoffice.org-l10n-pt - Portuguese language package for OpenOffice.org
 openoffice.org-l10n-pt-br - Portuguese_brazilian language package for OpenOffice.org
 openoffice.org-l10n-ru - Russian language package for OpenOffice.org
 openoffice.org-l10n-rw - Kinarwanda language package for OpenOffice.org
 openoffice.org-l10n-sk - Slovak language package for OpenOffice.org
 openoffice.org-l10n-sl - Slovenian language package for OpenOffice.org
 openoffice.org-l10n-sr-cs - Serbian language package for OpenOffice.org
 openoffice.org-l10n-ss - Swazi language package for OpenOffice.org
 openoffice.org-l10n-st - Southern_sotho language package for OpenOffice.org
 openoffice.org-l10n-sv - Swedish language package for OpenOffice.org
 openoffice.org-l10n-ta-in - Tamil language package for OpenOffice.org
 openoffice.org-l10n-te-in - Telugu language package for OpenOffice.org
 openoffice.org-l10n-tg - Tajik language package for OpenOffice.org
 openoffice.org-l10n-th - Thai language package for OpenOffice.org
 openoffice.org-l10n-tn - Tswana language package for OpenOffice.org
 openoffice.org-l10n-tr - Turkish language package for OpenOffice.org
 openoffice.org-l10n-ts - Tsonga language package for OpenOffice.org
 openoffice.org-l10n-uk - Ukrainian language package for OpenOffice.org
 openoffice.org-l10n-uz - Uzbek language package for OpenOffice.org
 openoffice.org-l10n-ve - Venda language package for OpenOffice.org
 openoffice.org-l10n-vi - Vietnamese language package for OpenOffice.org
 openoffice.org-l10n-xh - Xhosa language package for OpenOffice.org
 openoffice.org-l10n-za - South African language packages for OpenOffice.org
 openoffice.org-l10n-zh-cn - Chinese_simplified language package for OpenOffice.org
 openoffice.org-l10n-zh-tw - Chinese_traditional language package for OpenOffice.org
 openoffice.org-l10n-zu - Zulu language package for OpenOffice.org
 openoffice.org-math - OpenOffice.org office suite - equation editor
 openoffice.org-officebean - OpenOffice.org Office Bean
 openoffice.org-qa-api-tests - OpenOffice.org API Test Data
 openoffice.org-qa-tools - OpenOffice.org Automatic Test Programs
 openoffice.org-report-builder - OpenOffice.org Report Builder extension
 openoffice.org-sdbc-postgresql - PostgreSQL SDBC driver for OpenOffice.org
 openoffice.org-style-andromeda - Default symbol style for OpenOffice.org
 openoffice.org-style-crystal - Crystal symbol style for OpenOffice.org
 openoffice.org-style-hicontrast - Hicontrast symbol style for OpenOffice.org
 openoffice.org-style-industrial - Industrial symbol style for OpenOffice.org
 openoffice.org-style-tango - Tango symbol style for OpenOffice.org
 openoffice.org-writer - OpenOffice.org office suite - word processor
 python-uno - Python interface for OpenOffice.org
 ttf-opensymbol - The OpenSymbol TrueType font
Closes: 441380
Changes: 
 openoffice.org (1:2.3.0~rc3-1) experimental; urgency=low
 .
   * OpenOffice.org 2.3.0rc3 (OOG680_m5)
   * ooo-build:
     - update (r10271)
       + build with hash-style=both
       + (temporarily) disables SELinux patch again (closes: #441380)
     - src: update GSIs: da mk; remove *.log
   * debian/rules:
     - add support to build/run unit tests. For now, ignore all errors
       (bugs in the build); disable per default
   * debian/README.Debian-source: update
   * debian/watch: add
   * openoffice.org-impress.mime: run Impress with -show for .pps
Files: 
 03cff8e2764cc07fa0d32cdfa3b87a26 259388 gnome optional openoffice.org-gnome_2.3.0~rc3-1_i386.deb
 04da15d707e49719b724c937ad492d85 245960 x11 optional ttf-opensymbol_2.3.0~rc3-1_all.deb
 04f9801a364b88c2d9741893d3400ebb 13928684 doc optional openoffice.org-help-hu_2.3.0~rc3-1_all.deb
 05a40856ac6ef9361f5766b5a962b749 16860130 doc optional openoffice.org-help-dz_2.3.0~rc3-1_all.deb
 0771fccf7453fd3e165b96965f4d62c5 1899982 editors optional openoffice.org-l10n-da_2.3.0~rc3-1_all.deb
 08fbd7aa25110b419d8827a7f39c7006 14180240 editors optional openoffice.org-common_2.3.0~rc3-1_all.deb
 0a48ebfbf0a866fbe38e13dc1198efb6 803634 editors optional openoffice.org-l10n-nr_2.3.0~rc3-1_all.deb
 0af489fdb08b448fc5c4062d32cbb396 848236 editors optional openoffice.org-l10n-te-in_2.3.0~rc3-1_all.deb
 0c1bf43240a7ff40fa9f18458871aff7 878822 editors optional openoffice.org-l10n-dz_2.3.0~rc3-1_all.deb
 0d164bd20e7c414fe6de1fc12b59c723 3330116 editors optional openoffice.org-style-andromeda_2.3.0~rc3-1_all.deb
 115777594eaaceaa6c113c520732480a 13272584 doc optional openoffice.org-help-nl_2.3.0~rc3-1_all.deb
 11a08eadf2e94ebe2d0f5ac862521eb3 824176 editors optional openoffice.org-l10n-lo_2.3.0~rc3-1_all.deb
 162be5709f0c66c0dc8f29757ef255df 2755228 editors optional openoffice.org-style-hicontrast_2.3.0~rc3-1_all.deb
 1730eb44a2d3e28b52e46e7f1db32922 1874482 editors optional openoffice.org-l10n-sv_2.3.0~rc3-1_all.deb
 1932725ef998385eaeb27064924c35b7 7309406 editors optional openoffice.org-writer_2.3.0~rc3-1_i386.deb
 1ad5a418dd2e77321d03c261c7b038c2 1961472 editors optional openoffice.org-l10n-sk_2.3.0~rc3-1_all.deb
 1eafd79933535aa74a2910becd9982df 1895748 editors optional openoffice.org-l10n-de_2.3.0~rc3-1_all.deb
 1ed4fd3c21e826333782e0ba6a7c0bc8 2307352 devel extra openoffice.org-qa-api-tests_2.3.0~rc3-1_all.deb
 1f6b889bcc45b98b6de3a0fc7fdba80a 848772 editors optional openoffice.org-l10n-gu-in_2.3.0~rc3-1_all.deb
 20a49c9cb12467e84888cd122e91a3dd 1952896 editors optional openoffice.org-l10n-pt_2.3.0~rc3-1_all.deb
 24043676435c7ab4f314f77d0f5142bd 799728 editors optional openoffice.org-l10n-st_2.3.0~rc3-1_all.deb
 25410a15103da42d9cc9b358112c85b1 799258 editors optional openoffice.org-l10n-lt_2.3.0~rc3-1_all.deb
 25bcd95f14f8c94a245650df5f71dfe6 802074 editors optional openoffice.org-l10n-ts_2.3.0~rc3-1_all.deb
 265f291d311f798cfb4241e93e4eebf0 13217258 doc optional openoffice.org-help-sl_2.3.0~rc3-1_all.deb
 2857f599346d930e9dd3d449ab75bf6e 297374 python optional python-uno_2.3.0~rc3-1_i386.deb
 2963ddd40716aa6a2ffa399eb4967fc9 806076 editors optional openoffice.org-l10n-ku_2.3.0~rc3-1_all.deb
 2c856d55928b291d47a0a3bb117e4014 774330 editors optional openoffice.org-l10n-nn_2.3.0~rc3-1_all.deb
 2c9c6c8c03ec825e1cd5835fde421428 826674 editors optional openoffice.org-l10n-ta-in_2.3.0~rc3-1_all.deb
 3014c40a6415c6c52d5eccc52819e3d7 2048094 editors optional openoffice.org-l10n-km_2.3.0~rc3-1_all.deb
 34aa209023acd07e7709bab38133b9d6 800730 editors optional openoffice.org-l10n-he_2.3.0~rc3-1_all.deb
 36fc591033a9900842e5e3a7182692ef 13537326 doc optional openoffice.org-help-pl_2.3.0~rc3-1_all.deb
 38c7e4987d5d7d55ce24c6ac890b1de2 397678 kde optional openoffice.org-kde_2.3.0~rc3-1_i386.deb
 3b7908c8d88015b7035f6627872efbec 13562780 doc optional openoffice.org-help-fr_2.3.0~rc3-1_all.deb
 3bb3debc01e8dc8443aad6d084fec2fe 832918 editors optional openoffice.org-l10n-pa-in_2.3.0~rc3-1_all.deb
 3eec28108235e8c42a077a512d8e748b 775286 editors optional openoffice.org-l10n-bn_2.3.0~rc3-1_all.deb
 3f480ac40d825c3d3b53ac46b9facc60 842086 editors optional openoffice.org-l10n-th_2.3.0~rc3-1_all.deb
 3f79897e938611bfaf6620fce4157fb9 222736 misc optional openoffice.org-officebean_2.3.0~rc3-1_i386.deb
 41b7da89f9b2dbb7fea0c10f6a7af6ed 739954 editors optional openoffice.org-l10n-en-za_2.3.0~rc3-1_all.deb
 440348abb929c0927d30d20e8c2e8b55 1964068 editors optional openoffice.org-l10n-cs_2.3.0~rc3-1_all.deb
 e7c33664fd62825e7ebc98fbbc779f6d 8637 editors optional openoffice.org_2.3.0~rc3-1.dsc
 44adadda7d3e1f1f2c8cdafcfdcd1c1a 847314 editors optional openoffice.org-impress_2.3.0~rc3-1_i386.deb
 45fca2d3c1061a22fa603e32b94c9020 13276168 doc optional openoffice.org-help-pt-br_2.3.0~rc3-1_all.deb
 46da698c465f396701d4dcaa6f45a568 3569012 editors optional openoffice.org-style-tango_2.3.0~rc3-1_all.deb
 4714c0e5afcd95abe2825784798dc8aa 2987078 editors optional openoffice.org-java-common_2.3.0~rc3-1_all.deb
 473cbbd36b233183d759c884e0ca725f 1937674 editors optional openoffice.org-l10n-ko_2.3.0~rc3-1_all.deb
 48ac2fffe566dddfc763e0ce42bede0d 13164802 doc optional openoffice.org-help-et_2.3.0~rc3-1_all.deb
 49375053378c507f979b6f554f2097a1 1942540 editors optional openoffice.org-l10n-ru_2.3.0~rc3-1_all.deb
 493ab75d45ba4e75f5b3c5102d3a5ee7 268222 misc optional openoffice.org-filter-mobiledev_2.3.0~rc3-1_all.deb
 4c12015c2d18e73c9fb36179d3a2ad01 12420372 doc optional openoffice.org-help-en-us_2.3.0~rc3-1_all.deb
 4c5acf74955dfe824b00d85cce0c4ad7 13897894 doc optional openoffice.org-help-de_2.3.0~rc3-1_all.deb
 4c93a82c9e442fad38d55bfe489df25f 759294 devel extra openoffice.org-qa-tools_2.3.0~rc3-1_i386.deb
 4e46268feac22c1601af80d8968a2083 772848 editors optional openoffice.org-l10n-eo_2.3.0~rc3-1_all.deb
 4eba05bbed59dc38fd5d049d2f02282d 14562568 doc optional openoffice.org-help-ru_2.3.0~rc3-1_all.deb
 4fdc932a9e4273fbae0f01aac9853349 2014824 editors optional openoffice.org-l10n-bg_2.3.0~rc3-1_all.deb
 5231775317ac8baf7f404f279d8c56c3 13272014 doc optional openoffice.org-help-it_2.3.0~rc3-1_all.deb
 5595238a6111b8afc7f555c953a9da7a 13286160 doc optional openoffice.org-help-pt_2.3.0~rc3-1_all.deb
 56641aca90eeea202893f4ebeb473fd4 794778 editors optional openoffice.org-l10n-hr_2.3.0~rc3-1_all.deb
 65adcdcfd1a4fc9309bea4c85aafa2b0 1948720 editors optional openoffice.org-l10n-nl_2.3.0~rc3-1_all.deb
 6abd17cddb8bab93890c0eff42a6573e 829260 misc optional openoffice.org-headless_2.3.0~rc3-1_i386.deb
 6b08622f88242f9e1ca302f6d6ff51f8 2041226 editors optional openoffice.org-l10n-ja_2.3.0~rc3-1_all.deb
 6b6c8f530aebe23887e367e93542887d 13619020 doc optional openoffice.org-help-zh-cn_2.3.0~rc3-1_all.deb
 6cf0c427cd6af42bc094d093e066e1de 844296 editors optional openoffice.org-l10n-mk_2.3.0~rc3-1_all.deb
 6eb39d0413f4af67209a35d8fe5848a0 490684 editors optional openoffice.org-math_2.3.0~rc3-1_i386.deb
 6eee317a2e7060677f4f33f63e954c92 790714 editors optional openoffice.org-l10n-lv_2.3.0~rc3-1_all.deb
 6f6cb50bbf1ef898f5dc58569090a4d9 13325888 doc optional openoffice.org-help-es_2.3.0~rc3-1_all.deb
 6f9af90e4eb14c63a17badc1cf2c3a20 836350 editors optional openoffice.org-l10n-or-in_2.3.0~rc3-1_all.deb
 75a1e5c30787e727449bbeb2b838bce6 785416 editors optional openoffice.org-l10n-bs_2.3.0~rc3-1_all.deb
 75eae1633e1dafa4327eb296781d8d44 771296 editors optional openoffice.org-l10n-et_2.3.0~rc3-1_all.deb
 83654a59f1726e27d84b312d9aa950a5 5565860 editors optional openoffice.org-calc_2.3.0~rc3-1_i386.deb
 86efcd9ce3e82ce10c36060ec9366049 14198920 doc optional openoffice.org-help-hi-in_2.3.0~rc3-1_all.deb
 898f2c1169ae51315ff81b5c22f63dc6 869044 editors optional openoffice.org-l10n-el_2.3.0~rc3-1_all.deb
 8a251425baf9a24d4323070ec92d199d 13121018 doc optional openoffice.org-help-gl_2.3.0~rc3-1_all.deb
 916932390f663b62963bdc397a61e8a7 2808354 editors optional openoffice.org-draw_2.3.0~rc3-1_i386.deb
 91d653bb3918bc6ad979710cacc6845e 2009568 editors optional openoffice.org-l10n-zh-cn_2.3.0~rc3-1_all.deb
 93afc52937fa6db787c57a6070df32e1 14764016 doc optional openoffice.org-help-ja_2.3.0~rc3-1_all.deb
 9425c25e440b9dff90f2e2cedffa009e 13239886 doc optional openoffice.org-help-ko_2.3.0~rc3-1_all.deb
 95c49ca9b7c642b10f6a9e9481789b12 262012 gnome optional openoffice.org-evolution_2.3.0~rc3-1_i386.deb
 9745dc6708bf5e80749e77a5ce83be06 1903438 editors optional openoffice.org-l10n-pt-br_2.3.0~rc3-1_all.deb
 978939da30c34293fb421feb4721511a 1965886 editors optional openoffice.org-l10n-en-gb_2.3.0~rc3-1_all.deb
 9f129f33cc84a789a4395252addb14d0 1966006 editors optional openoffice.org-l10n-sl_2.3.0~rc3-1_all.deb
 a22ceb29082babfba0e9a50d6fdf8206 1904296 editors optional openoffice.org-l10n-it_2.3.0~rc3-1_all.deb
 a75299364177d62251076c34ba4f8544 125940 libdevel optional libmythes-dev_2.3.0~rc3-1_i386.deb
 aa5b12e17fb47b1ae31599533908f460 5909418 doc optional openoffice.org-dev-doc_2.3.0~rc3-1_all.deb
 adf1f0b08b86ab2d83c81a17d30ee1d1 788516 editors optional openoffice.org-l10n-br_2.3.0~rc3-1_all.deb
 affefdb9e393117e9f560606a5933ed6 776092 editors optional openoffice.org-l10n-nb_2.3.0~rc3-1_all.deb
 b158a3fb3d7a703536df7710034984a2 12999450 doc optional openoffice.org-help-da_2.3.0~rc3-1_all.deb
 b196710cfa01a9cabc18728aca84fa76 798156 editors optional openoffice.org-l10n-ga_2.3.0~rc3-1_all.deb
 b578c0891c38c54215d6fc8bd711254a 3918698 devel optional openoffice.org-dev_2.3.0~rc3-1_i386.deb
 b5edf595076e8e7799c93f2daf71d95a 785272 editors optional openoffice.org-l10n-rw_2.3.0~rc3-1_all.deb
 b81efa10267b11042a31ad4278ab7942 13027196 doc optional openoffice.org-help-sv_2.3.0~rc3-1_all.deb
 b8254ae39824d86ac4fffd5c766f0219 793726 editors optional openoffice.org-l10n-vi_2.3.0~rc3-1_all.deb
 ba11f489a515453f1798cf969a7ddbef 16608010 doc optional openoffice.org-help-km_2.3.0~rc3-1_all.deb
 bb4581bcb4c5ba0b846755e1102f8bb3 751048 editors optional openoffice.org-l10n-uz_2.3.0~rc3-1_all.deb
 bba549bf716427b2cc5768236d78f63c 2011902 editors optional openoffice.org-l10n-zh-tw_2.3.0~rc3-1_all.deb
 bbb81e49f8b70b1ee437267b6f4d8553 81241419 editors optional openoffice.org_2.3.0~rc3-1.diff.gz
 bd22f0c59b7e953bca9573f15c20bf00 847538 editors optional openoffice.org-l10n-ka_2.3.0~rc3-1_all.deb
 bdf23fc466b1dfb469227c2251bf5403 1919618 editors optional openoffice.org-l10n-pl_2.3.0~rc3-1_all.deb
 c284aad626250a1d0643cbbbe471584b 839658 editors optional openoffice.org-l10n-ne_2.3.0~rc3-1_all.deb
 c588475da39679e0e9142c516030883d 213888 text extra openoffice.org-dtd-officedocument1.0_2.3.0~rc3-1_all.deb
 c5d247d7083f3e83d9b97bdbdef568d4 1291710 editors optional openoffice.org-l10n-tr_2.3.0~rc3-1_all.deb
 c6087a707685f5a475cdec57f6cdb9bd 799044 editors optional openoffice.org-l10n-ss_2.3.0~rc3-1_all.deb
 c9167e538a28010526cea1aacb006abf 588464 misc optional openoffice.org-sdbc-postgresql_0.7.5+OOo2.3.0~rc3-1_i386.deb
 c93845bd132e25176bcda08023900a3e 837768 editors optional openoffice.org-l10n-mr-in_2.3.0~rc3-1_all.deb
 ca71aa3cc22b160652e8feb92c8ddbfe 776694 editors optional openoffice.org-l10n-af_2.3.0~rc3-1_all.deb
 ca88b5e9461a62439d36a8ccb42f9a32 1995574 editors optional openoffice.org-l10n-hu_2.3.0~rc3-1_all.deb
 cba178358cc199dc5dd1b68ae63b1315 4001254 editors optional openoffice.org-style-crystal_2.3.0~rc3-1_all.deb
 cf407a5ca13c1b7cdc1836223623048c 832772 editors optional openoffice.org-l10n-uk_2.3.0~rc3-1_all.deb
 d12f2abea3cea7d906dd0106625f5e8c 8380426 misc optional openoffice.org-filter-binfilter_2.3.0~rc3-1_i386.deb
 d163328333b3b79507876823c7e62cfc 787884 editors optional openoffice.org-l10n-fi_2.3.0~rc3-1_all.deb
 d25c1a0286701bc578e6419e88cd82e5 427690 editors optional libuno-cil_2.3.0~rc3-1_i386.deb
 d2ce7b39db064cc1cb06c03848d38b3d 177538 editors optional openoffice.org_2.3.0~rc3-1_i386.deb
 d6e48629642d006ea725e68c721eda37 790864 editors optional openoffice.org-l10n-gl_2.3.0~rc3-1_all.deb
 d887f1694fa55a2ff17ff3e8a7b097c0 3601090 editors optional openoffice.org-base_2.3.0~rc3-1_i386.deb
 da07cb21527ae04ce8261209afbe0b1a 793034 editors optional openoffice.org-l10n-ca_2.3.0~rc3-1_all.deb
 dabf4a5d02360936b08a2452d5c1478e 212688 net optional mozilla-openoffice.org_2.3.0~rc3-1_i386.deb
 de40696772b7a50a1e3c7b2b39b07729 173156 editors optional openoffice.org-l10n-in_2.3.0~rc3-1_all.deb
 df4c7f0e580c1b3f14a0fa448b3aa588 804712 editors optional openoffice.org-l10n-zu_2.3.0~rc3-1_all.deb
 e0129e1d6bf66e6c04db3d37537d3ce9 806154 editors optional openoffice.org-l10n-ve_2.3.0~rc3-1_all.deb
 e25850dcf7d0d98eb6f53b8247606756 829246 editors optional openoffice.org-l10n-tg_2.3.0~rc3-1_all.deb
 e2eaa43bde54dd91fafcf5a2b12bf048 750882 editors optional openoffice.org-l10n-tn_2.3.0~rc3-1_all.deb
 e46b94c120a3c323e624e96d646fc5cb 368256 gnome optional openoffice.org-gtk_2.3.0~rc3-1_i386.deb
 e5554f5f95b43751540f438297f5ef84 39089030 devel extra openoffice.org-dbg_2.3.0~rc3-1_i386.deb
 e56ef6092eba85c2bc59b41b4ae4edfa 836460 editors optional openoffice.org-l10n-be-by_2.3.0~rc3-1_all.deb
 e66e1b1796918182937ae7c4cdb549c5 12420578 doc optional openoffice.org-help-en-gb_2.3.0~rc3-1_all.deb
 e684f9d2ec5c038ad866f9ab39e49c94 3583648 editors optional openoffice.org-style-industrial_2.3.0~rc3-1_all.deb
 e99cf69674cf81c28bc548540b3cca0e 38918210 editors optional openoffice.org-core_2.3.0~rc3-1_i386.deb
 ec21432aee3201a5c547ad203e6b0756 852344 editors optional openoffice.org-l10n-hi-in_2.3.0~rc3-1_all.deb
 ee81b7af45a0130f9b8a02fc5b6957c7 833066 editors optional openoffice.org-l10n-as-in_2.3.0~rc3-1_all.deb
 eff5de99af09e8ac40c492c587976cce 173156 editors optional openoffice.org-l10n-za_2.3.0~rc3-1_all.deb
 f1ba6e526ee4588233806e8a6d6c44d1 13096096 doc optional openoffice.org-help-cs_2.3.0~rc3-1_all.deb
 f275d8f15561041d01b9cafbcceb4303 1892482 editors optional openoffice.org-l10n-es_2.3.0~rc3-1_all.deb
 f27d63c375060ecd94d4cd9b7cbffa45 799418 editors optional openoffice.org-l10n-fa_2.3.0~rc3-1_all.deb
 f30ead3782ce34299db69238f830725b 802856 editors optional openoffice.org-l10n-ns_2.3.0~rc3-1_all.deb
 f3e07695c42ec952a0c593d0b108156e 844402 editors optional openoffice.org-l10n-ml-in_2.3.0~rc3-1_all.deb
 f6b59797fbbed30ad8ca1f876bcbf38e 13860494 doc optional openoffice.org-help-zh-tw_2.3.0~rc3-1_all.deb
 fb8c3a8d6c5610650aa06303be607550 833492 editors optional openoffice.org-l10n-sr-cs_2.3.0~rc3-1_all.deb
 fb9ab42c9e04245ca285aab13c8a31f5 415528 editors extra broffice.org_2.3.0~rc3-1_all.deb
 fd153f67f82a8b5c4d117addec5a8878 820294 editors optional openoffice.org-l10n-xh_2.3.0~rc3-1_all.deb
 fd952b5b3fd66dd75e23c27ce80bb5b7 264195892 editors optional openoffice.org_2.3.0~rc3.orig.tar.gz
 fdc68bde842a5cd60989a21e75607af5 3514728 misc optional openoffice.org-report-builder_1.0.0+OOo2.3.0~rc3-1_i386.deb
 fe913ac33f0bda9caec77724003b740f 1882892 editors optional openoffice.org-l10n-fr_2.3.0~rc3-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFG54XI+FmQsCSK63MRAiNjAJwO9Kdcbo7EWt2VzSwWnGQ+1i5EkACeN8V7
iZr0ZiUM3M5sw0u4n5Rd2gw=
=4U85
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 11 Oct 2007 07:30:31 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 09:36:54 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.